
@media all and (max-width: 956px) {
body {
    margin: 0;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
#wrapper, #container {
    margin: 0 auto;
    padding: 0 2%;
    text-align: left;
    width: 96%;
}
#updates, #craft_press {
    margin-left: 1px;
    width: 40%;
}
#updates .content {
    overflow: hidden;
}
#rotImg, #newsflash {
    width: 36%;
}
#rotImg img {
    height: auto;
    width: 100% !important;
}
#resources div, #newsflash div, #newsflash div div, #newsflash div div div, #newsflash div div div div {
    padding: 0;
    width: 98% !important;
}
#resources, #quicklinks_button {
    margin-left: 1px;
    width: 23%;
}
#menu, #top + div, #top {
    max-width: 100%;
    width: 100%;
}
#top {
    max-width: 96%;
    min-height: 78px;
}
#menu a {
    background-color: #272727;
    color: #FFFFFF;
    padding: 7px 0 6px;
    text-decoration: none;
}
#menu > ul {
    padding: 0 8px;
}
.full-width #menu > ul {
    padding: 0 6px;
}
#menu > ul:last-child > li > a {
    padding: 7px 0;
}
.full-width #menu > ul:last-child > li > a {
    padding: 7px 0 6px;
}
#logo img {
    height: auto;
    margin: 3px 0 0 18px;
    max-width: 400px;
    width: 95% !important;
}
#footer {
    max-width: 100%;
}
.collage {
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 100%;
}
.collage img {
    height: auto;
    max-width: 100%;
    width: 100% !important;
}
.subnav {
    padding-left: 37%;
    width: 63%;
}
#container .content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 100%;
}
#container .content .leftnav {
    background: none repeat scroll 0 0 #F4EFE9;
    width: 23%;
}
#container .content #maincontentcontainer {
    width: 66%;
}
#container .content #maincontentcontainer > * {
    max-width: 100%;
}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
#menu a {
    padding: 7px 0;
}
#menu, #top + div, #top {
    max-width: 100%;
    width: 100%;
}
#menu a {
    background-color: #272727;
    color: #FFFFFF;
    padding: 7px 0;
    text-decoration: none;
}
#menu > ul > li {
    padding: 0;
}
#menu > ul {
    padding: 0 24px;
}
#menu > ul:last-child > li > a {
    padding: 7px 0;
}
}
@media all and (max-width: 767px) {
#wrapper, #container {
    padding: 0;
}
.mobile-menu-toggle {
    display: block;
}
#menu {
    display: none;
}
body {
    margin: 0;
    min-width: 100%;
    overflow-x: hidden;
    padding: 0;
    width: 100%;
}
.view-full {
    display: block;
}
#clearhp {
    clear: none;
}
#icons, #ms, .leftnav {
    display: none;
}
#rotImg, #updates, #resources, #newsflash, #craft_press, #quicklinks_button {
    float: left;
    margin: 0;
    min-height: 285px;
    padding: 0;
    width: 50%;
}
#wrapper, #container {
    margin: 0 auto;
    max-width: 768px;
    text-align: left;
    width: 100%;
}
#logo {
    padding: 5px 0 !important;
}
#top, #logo {
    height: auto;
    margin: 0;
    padding: 0 !important;
    width: 77%;
}
#top {
    min-height: 0;
    width: 100%;
}
.mobile-menu-toggle {
    background-position: 0 -3px;
    height: 45px;
    margin-bottom: 1px;
    width: 47px;
}
#top .mobile-menu-toggle.active {
    background-position: 0 -3px;
}
#logo img {
    height: auto;
    margin: 3px 0 0 18px;
    max-width: 340px;
    width: 95% !important;
}
#logo:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#logo {
    display: inline-block;
}
html[xmlns] #logo {
    display: block;
}
* html #logo {
    height: 1%;
}
.mobile-menu {
    display: block;
}
#menu {
    display: none !important;
}
div.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    width: 92%;
}
#container {
    max-width: 768px;
}
.leftnav {
    display: none;
}
.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.subnav {
    padding-left: 0;
    width: 96% !important;
}
.subnav ul li:last-child {
    display: none;
}
#container .content #maincontentcontainer {
    width: 93%;
}
.content, .breadcrumbs, .maincontent, .collage {
    width: inherit;
}
.maincontent table, .maincontent table hr {
    width: 100% !important;
}
.maincontent table img {
    height: auto;
    max-width: 100%;
}
img[src="/uploadedImages/news_and_events/guild_screenings/GuildScreeningsLogoWeb650.gif"] {
	display:none;
}
.collage {
    height: auto;
    overflow: hidden;
    width: 96%;
}
.collage img {
    height: auto;
    max-width: 100%;
    width: 100% !important;
}
.pressbluebold {
    width: 20%;
}
#mobile-social {
    display: block;
    margin-top: 12px;
    text-align: center;
}
.rightpicpad a img {
    height: inherit !important;
    width: 150px !important;
}
.videogame-list li {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 49%;
}
.videogame-list li iframe {
    height: auto;
    min-height: 180px;
    width: 100%;
}
#rightcol {
    display: none;
}
.maincontent iframe {
    height: auto;
    width: 100% !important;
}
#footer {
    line-height: 30px;
    padding: 0 19px;
    width: 90%;
}
#footer .footernav {
    width: 45%;
}
#footer .bugnav {
    text-align: right;
    width: 55%;
}
#top {
    overflow: hidden;
}
#mobile-menu ul {
    padding: 0;
    width: 100%;
}
#mobile-menu ul li a {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    outline: medium none;
    padding: 10px;
    text-decoration: none;
}
#mobile-menu ul li a:hover {
    color: #FFFFFF;
}
#mobile-menu ul li {
    background-color: #272727;
    border-bottom: 1px solid #FFFFFF;
    display: block;
    margin-top: -10px;
    padding: 1px 0;
}
#mobile-menu ul li ul {
    display: none;
    margin: 0;
    padding: 0 10px;
    position: relative;
    width: 90%;
}
#mobile-menu ul li ul li {
    background-color: #272727;
    margin-top: 0;
    padding: 4px 0 4px 10px;
    width: 100%;
}
#mobile-menu ul li ul li:last-child {
    border-bottom: medium none;
    padding-bottom: 15px;
}
#mobile-menu ul li ul li a {
    color: #999999;
    padding: 2px 0;
}
#mobile-menu ul li ul li a:hover {
    color: #FFFFFF;
}
}
@media all and (max-width: 568px) {
html, body {
    margin: 0;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
div.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    width: 100%;
}
#maincontentcontainer {
    width: 95%;
}
.youtube-wrap {
    margin: auto;
    width: 100%;
}
}
@media all and (max-width: 480px) {
html, body {
    margin: 0;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
#rotImg {
    min-height: 250px;
}
#newsflash .highlights {
    padding-left: 19px;
}
#newsflash > div > .newsflash {
    display: block;
    margin-bottom: 11px;
    padding-left: 9px;
}
#icons, #ms {
    display: none;
}
#updates, #craft_press, #resources, #quicklinks_button, #rotImg, #newsflash, #footer {
    height: auto;
    margin: 0;
    min-height: 0;
    width: 100%;
}
#quicklinks_button {
    padding-left: 3px;
}
#resources {
    margin-top: 16px;
    padding-left: 5px;
}
div.content {
    height: auto;
    width: auto;
}
#footer {
    padding: 0;
    width: 100%;
}
#footer .footernav {
    height: 140px;
    line-height: 20px !important;
    padding: 5%;
    width: 90%;
}
#footer .footernav li {
    float: left;
    margin: 0;
    padding: 0 !important;
    width: 50%;
}
#footer .bugnav {
    border-top: 1px solid #CCCCCC;
    line-height: 30px !important;
    margin-top: 10px;
    padding: 10px 0 15px;
    text-align: center;
    width: 100%;
}
#wrapper {
    margin: 0 auto;
    max-width: 480px;
    text-align: left;
    width: 100%;
}
#logo {
    padding-top: 0 !important;
}
#top, #logo {
    height: auto;
    margin: 0;
    padding-top: 3px !important;
    width: 77%;
}
#top {
    width: 100%;
}
.mobile-menu-toggle {
    background-position: 0 -3px;
    height: 45px;
    width: 47px;
}
#top .mobile-menu-toggle.active {
    background-position: 0 -3px;
}
#logo img {
    height: auto;
    margin: 4px 0 0 18px;
    max-width: 270px;
    width: 100% !important;
}
#logo:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#logo {
    display: inline-block;
}
html[xmlns] #logo {
    display: block;
}
* html #logo {
    height: 1%;
}
#container {
    max-width: 480px;
}
.leftnav {
    display: none;
}
.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.subnav {
    padding-left: 0;
    width: 100% !important;
}
.subnav ul li:last-child {
    display: none;
}
#maincontentcontainer, .content, .breadcrumbs, .maincontent, .collage {
    width: inherit;
}
.maincontent table, .maincontent table hr {
    width: 100% !important;
}
.maincontent table img {
    height: auto;
    max-width: 100%;
}
img[src="/uploadedImages/news_and_events/guild_screenings/GuildScreeningsLogoWeb650.gif"] {
	display:none;
}
.collage {
    overflow: hidden;
}
.collage img {
    width: 100%;
}
.videogame-list li {
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
}
.videogame-list li iframe {
    height: auto;
    min-height: 250px;
    width: 100%;
}
}
@media all and (max-width: 320px) {
body {
    margin: 0;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
#rotImg {
    min-height: 237px;
}
#container {
    max-width: 320px;
    width: 100%;
}
#rotImg img {
    height: auto;
    width: 100% !important;
}
#menu, #icons, #ms {
    display: none;
}
#updates, #craft_press, #resources, #quicklinks_button, #rotImg, #newsflash, #footer {
    margin: 0;
    padding: 0;
    width: 100%;
}
#craft_press, #resources, #newsflash, #footer {
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
}
div.content {
    height: auto;
}
#footer {
    line-height: 31px !important;
}
#footer .footernav {
    line-height: 20px !important;
    padding: 15px 0;
}
#footer .footernav ul {
    margin-left: 10px;
}
#footer .footernav li {
    float: left;
    margin: 0;
    padding: 0 !important;
    width: 50%;
}
#footer .bugnav {
    border-top: 1px solid #CCCCCC;
    line-height: 30px !important;
    margin-top: 10px;
    padding: 10px 0 15px;
    text-align: center;
    width: 100%;
}
#wrapper {
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
#logo {
    padding-top: 0 !important;
}
#top, #logo {
    height: auto;
    margin: 0;
    padding: 0;
    width: 77%;
}
#top {
    width: 100%;
}
#logo img {
    height: auto;
    margin-top: 8px;
    max-width: 320px;
    width: 100% !important;
}
#logo:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#logo {
    display: inline-block;
}
html[xmlns] #logo {
    display: block;
}
* html #logo {
    height: 1%;
}
.highlights {
    padding: 10px 0 10px 10px;
    width: 300px;
}
#newsflash div, #newsflash div div, #newsflash div div div, #newsflash div div div div {
    padding: 10px 0;
    width: 98% !important;
}
}
